/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* ====================variables======================= */
:root {
	--color-3:#FF0000;
}

/* Global properties ======================================================== */
html {width:100%; height:100%;}

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%;
	color:#36404b;
	min-width:980px;
	background:#fefefe;
	font-size:0.8125em;
	height:100%;
	line-height:1.388em;
}

.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

.main {
	width:980px;
	padding:0;
	margin:0 auto;
}

a {color:#339ebb; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}

.p1 {margin-bottom:8px;}
.p2 {margin-bottom:18px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:37px;}
.p5 {margin-bottom:50px;}
.p6 {
	margin-bottom: 15px;
	color: #318CE7;
}

.ind-top {margin-top:-7px;}
.img-bot {margin-bottom:22px;}

.h-indent {margin-left:5px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.it {font-style:italic;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#FF0000;}

/*********************************boxes**********************************/
.spacing {margin-right:5px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.img-indent {float:left; margin:0 12px 0px 0;}
.img-indent2 {float:left; margin:0 18px 0px 0;}
.img-indent3 {float:left; margin:0 25px 0px 0;}

.border {border:solid 8px #fff;}

.buttons a:hover {cursor:pointer;}

.map iframe {width:350px; height: 405px; overflow:hidden; margin-top:5px; margin-bottom:14px;}

.sf-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}

/*********************************header*************************************/
header {min-height:240px; width:100%; background:url(../images/header-bg.gif) 0 0px repeat-x #e7e8e6; position:relative; z-index:99;}
.login-panel {height:40px; padding-top:20px; text-align:right; color:#fefefe;}
.login-panel a {margin-left:5px;}
.login-panel .login {color:#fefefe; text-decoration:none;}
.login-panel .login:hover {text-decoration:underline;}
.login-panel span {color:#63615e; display:inline-block; margin-right:10px; margin-left:16px;}
.sign {color:#339ebb;}
.sign:hover {text-decoration:none;}
header .inner {height:440px; background:url(../images/inner-bg.gif) repeat-x; margin-top:22px; text-align:right; position:relative; z-index:1;}
.inner .padding {padding:14px;}
.button-prev {display:inline-block; width:26px; height:26px; background:url(../images/button-prev.gif) 0 0 no-repeat; position:absolute; right:564px; bottom:15px;}
.button-prev:hover {background:url(../images/button-prev.gif) 0 -26px no-repeat; }
.button-next {display:inline-block; width:26px; height:26px; background:url(../images/button-next.gif) 0 -26px no-repeat; position:absolute; right:14px; bottom:15px;}
.button-next:hover {background:url(../images/button-next.gif) 0 -0px no-repeat; }
.slogan {display:inline-block; position:absolute; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; width:237px; font-size:36px; top:116px; line-height:40px; text-align:left; color:#fff; left:60px;}
.slogan span {font-size:24px; margin-top:-4px; display:inline-block;}

h1 {position:relative;}
h1 a {display:block; width:278px; height:85px; text-indent:-5000px; background:url(../images/logo.png) 0 0 no-repeat;}

.sf-menu {padding:0px 0px 0 0; position:relative; z-index:100; float: right;}
.sf-menu > li {float:left; font-size:15px; margin-right:1px; text-align:center; position:relative;}
.sf-menu > li > a {display:block; color:#fff;  line-height:1.23em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:21px; font-weight:bold; width:117px; height:54px; background:url(../images/menu-bg.gif) repeat-x; padding-top:33px; padding-bottom:7px;}
.sf-menu > li .active, .sf-menu > li > a:hover { background:url(../images/menu-hover.gif) repeat-x;}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			300px; /* left offset of submenus need to match (see below) */
	z-index:999;
	padding:15px 0 17px 20px;
	background:url(../images/hover-menu.png) repeat;
}
.z-index {z-index:100;}
.sf-menu ul li {
	width:			100%;
	text-align:left;
}
.sf-menu ul li a {font-size:18px; color:#fff; background:url(../images/sf-hover.gif) 0 15px no-repeat; padding:9px 0 9px 11px; display:inline-block; font-weight:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.sf-menu ul li a:hover {color:#318CE7; background:url(../images/sf-hover.gif) 0 15px no-repeat; }
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu ul ul {
	float:			left;
	width:130px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			96px; /* match top ul list item height */
	z-index:		99;
	position:absolute;
}
.sf-menu li li:hover {background:none;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li ul ul {background:none; padding:0;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			191px; /* match ul width */
	top:			52px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu li li li {
	background:url(../images/sfmenu-li.png) 0 -38px repeat; padding-left:10px; border-right:solid 1px #3a3a3a; margin-bottom:1px;}
.sf-menu li li li:hover {background:url(../images/sfmenu-li.png) 0 -0px repeat-x; border:none;}
.sf-menu li li li a {background:url(../images/sfmenu-marker.gif) 0 15px no-repeat; color:#10151a; padding:7px 0 13px 10px; font-size:16px;}
.sf-menu li li li a:hover {color:#fff; background:url(../images/sf-menu-a.gif) 0 15px no-repeat;}

.sf-menu li:hover, .sf-menu > li.sfHover > a ,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:url(../images/menu-hover.gif) repeat-x;
	outline:		0;
}
.sf-menu li li.sfHover > a {background:url(../images/sf-hover.gif) 0 15px no-repeat; color:#2396b4;}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul.sf-shadow-off {
	background: transparent;}

/*********************************content*************************************/
#content {width:100%; padding-bottom:40px; padding-top:50px; position:relative;}

.row {padding:23px 0 0 0; background:#f7f7f7; height:52px; margin-top:14px;}
.leactuv2-main-wrapper .row {
   height:auto;
    padding-bottom: 20px;
	background:transparent;
}
.row span {color:#101010; font-family:Arial, Helvetica, sans-serif; font-size:18px; display:inline-block; margin-top:8px;}
.leactuv2-main-wrapper .row span {
    color: #101010;
    font-family: Arial, Helvetica, sans-serif;
    font-size: inherit;
    display: inline-block;
    margin-top: 8px;
}

.info-block {background:#f7f7f7; padding-top:49px; padding-bottom:52px;}
.news-block {border:solid 1px #eaeaea; padding:15px 15px 15px; background:#ffffff; margin-top:3px;}
.news-block img {margin-top:5px;}
.news-block .img-indent2 {margin-right:16px;}

#search-form input {border-top:solid 1px #a9a9a9; border-left:solid 1px #a9a9a9; background:#fff; padding:9px; width:246px; float:left; margin:0;}
#search-form a {background:url(../images/search-button.gif) repeat-x; float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff; text-decoration:none; padding:8px 0px 6px 0px; text-transform:uppercase; line-height:1.2em; display:inline-block; width:122px; text-align:center;}
#search-form a:hover {background:url(../images/search-button.gif) 0 -36px repeat-x;}

.spacer-1 {width:100%; background:url(../images/pic-1.gif) 217px 0 repeat-y;}
.spacer-2 {width:100%; background:url(../images/pic-1.gif) 460px 0 repeat-y;}

.line-hor {height:3px; background:url(../images/line-hor.gif) repeat-x; margin-bottom:45px;}

h2 {
	color: #318CE7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 1.23em;
}
h3 {font-size:28px; line-height:1.2em; margin:0px 0 28px; color:#383737; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
h4 {color:#474747; font-size:22px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; line-height:1.2em; margin-bottom:25px;}
h6 {color:#fefefe; font-family:Arial, Helvetica, sans-serif; font-size:21px; line-height:1.23em; margin-bottom:11px; font-weight:normal;}

.min-size {font-size:11px;}

.banner-1 {height:124px; width:310px; background:url(../images/banner-1.gif) 0 -125px; display:inline-block; margin-bottom:1px;}
.banner-1:hover {background:url(../images/banner-1.gif) 0 -0px;}
.banner-2 {height:124px; width:310px; background:url(../images/banner-2.gif) 0 -0px; display:inline-block;}
.banner-2:hover {background:url(../images/banner-2.gif) 0 -125px;}

.button-up {width:17px; height:17px; background:url(../../../sawyer.13443.Mosquid.js/site/images/button-up.gif) 0 bottom no-repeat; position:absolute; right:58px; top:13px;}
.button-up:hover {background:url(../../../sawyer.13443.Mosquid.js/site/images/button-up.gif) 0 top no-repeat;}
.button-down {width:17px; height:17px; background:url(../../../sawyer.13443.Mosquid.js/site/images/button-down.gif) 0 bottom no-repeat; position:absolute; right:40px; top:13px;}
.button-down:hover {background:url(../../../sawyer.13443.Mosquid.js/site/images/button-down.gif) 0 top no-repeat;}

time {display:inline-block; padding:8px 12px 10px; background:url(../images/time-bg.gif) repeat-x; color:#fff; margin-bottom:15px;}

.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.box {width:100%; min-height:295px; background:url(../images/bg-box.png) 0 0 repeat;}
.padding {padding:7px 0 0;}
/*
.button {display:inline-block; color:#000; background:url(../images/button-tail.gif) 0 0 repeat-x;}
.button:hover {color:#fff;}
*/
.button1 {display:inline-block; font-size:12px; padding-left:9px; color:#fff; background:url(../images/button-left.png) 0 0 no-repeat;}
.button1:hover {color:#24a3ce;}

.list-1 li {line-height:36px; background:url(../images/list1-li-bg.gif) 0 top repeat-x;;}
.list-1 li a {color:#181818; display:block; font-style: italic; font-size:14px; padding:0px 0 0px 17px;}
.list-1 li a:hover {color:#fff; background:url(../images/list1-marker.png) 0 6px no-repeat; background:url(../images/list1-bg.gif) repeat-x;}
.list-1 li a span {background:url(../images/list1-marker.png) 0 -27px no-repeat; padding:0px 0 2px 29px;}
.list-1 li a:hover span {background:url(../images/list1-marker.png) 0 -0px no-repeat; padding:2px 0 0 28px;}
.list-1.border-bot {background:url(../images/list1-li-bg.gif) 0 bottom repeat-x;}

.list-2 li {font-size:13px; line-height:28px; padding:0px; vertical-align:top;}
.list-2 li a {display:inline-block; color:#dcdada; padding-left:12px; background:url(../images/list2-marker.png) 0 10px no-repeat;}
.list-2 li a:hover {text-decoration:underline;}
.list-2 .last-item {background:none;}

.list-3 li {line-height:36px; background:url(../images/list1-marker.png) 0 -18px no-repeat; padding-left:29px;}
.list-3 li a {display:inline-block; color:#181818; text-decoration:none; font-size:14px; font-style:italic;}
.list-3 li a:hover {text-decoration:underline;}

.link:hover {text-decoration:underline;}

.link-1 {display:inline-block; font-size:21px; padding:6px 31px; background:url(../images/link1-bg.gif) 0 0 repeat-x; text-transform:uppercase; color:#181818; text-decoration:none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; margin-top:32px; position:relative;}
.link-1:hover {color:#fff; background:url(../images/link1-bg.gif) 0 -51px;}

.link-2 {display:inline-block; width:7px; height:7px; background:url(../images/link-2.png) 0 7px; margin-top:7px; margin-left:8px;}
.link-2:hover {background:url(../images/link-2.png) 0 0px;}

.link-3 {color:#383838; background:url(../images/link-3.png) left 2px no-repeat; padding-left:23px; font-size:18px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; display:inline-block;}
.link-3:hover {color:#ccc;}

dl span {float:left; width:85px;}

 #contact-form {
	overflow:hidden;
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .rowElem {
			min-height:40px;
			position:relative;
			}
			#contact-form input {
				font-family:Verdana, Helvetica, sans-serif;
				color:#36404b;
				margin-right:9px;
				border-top:solid 1px #b0b0b0;
				border-left:solid 1px #b0b0b0;
				border-right:solid 1px #f4f3f3;
				border-bottom:solid 1px #f4f3f3;
				padding:7px 4px 6px 10px;
				width:214px;
				font-size:13px;
				}
			#contact-form .textarea-box {
				position:relative;
			}
			#contact-form textarea {
				overflow:hidden;
				color:#36404b;
				margin-right:9px;
				border-top:solid 1px #b0b0b0;
				border-left:solid 1px #b0b0b0;
				border-right:solid 1px #f4f3f3;
				border-bottom:solid 1px #f4f3f3;
				padding:6px 4px 6px 12px;
				width:292px;
				height:227px;
				font-family:Verdana, Helvetica, sans-serif;
				font-size:13px;
				}
				#contact-form label>input, #contact-form textarea {
					width: 95% !important;
				}
				.alignright {text-align:right; padding-top:5px; width:310px;}
				#contact-form .button2 {
					margin-left:8px;
					display:inline-block;
					text-transform:uppercase;
					text-decoration:none;
					background:url(../images/form-button.gif) 0 -35px repeat-x;
					padding:7px 10px 6px;
					color:#fff;
					font-size:18px;
					display:inline-block;
					line-height:1.23em;
				}
				#contact-form .button1 {
					font-size:18px;
					text-transform:uppercase;
					text-decoration:none;
					color:#fff;
					background:url(../images/form-button.gif) 0 -35px repeat-x;
					padding:7px 10px 6px;
					font-size:18px;
					line-height:1.23em;
					display:inline-block;
				}
				#contact-form .button1:hover, #contact-form .button2:hover {background:url(../images/form-button.gif) 0 -0px repeat-x;}
				#contact-form label {
					padding:0 0 2px 5px;
					display:none;
				}
				#contact-form .rowElem label {
					margin-top:5px;
					position:relative;
					margin-right:20px;
				}
				#contact-form .textarea-box label {
				}
#contact-form .error {
				color:red;
			}

div#contact_form .download-box {
	margin-top:20px;
}
#back {
	display:inline-block;
	background:#000;
	padding:10px 16px 10px 16px;
	font-size:1em;
	line-height:1.2307em;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	margin-top:24px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
}


/****************************footer************************/
footer {width:100%; height:90px; display:flex; align-items: center; margin-top: 20px; background:url(../images/footer-bg.gif) repeat-x;  color:#fefefe;}
.block {height:139px;}
.extra {min-height:100%; margin:0 auto 0px;}

.list-services {float:right; margin-top:32px;}
.list-services li {float:left; padding:0 0 0 12px;}
.list-services .li-1, .li-2, .li-3 {width:25px; height:24px; display:inline-block;}
.list-services .li-1 { background:url(../images/list-services1.gif) 0 0 no-repeat;}
.list-services .li-1:hover { background:url(../images/list-services1.gif) 0 -24px no-repeat;}
.list-services .li-2 { background:url(../images/list-services2.gif) 0 0 no-repeat;}
.list-services .li-2:hover { background:url(../images/list-services2.gif) 0 -24px no-repeat;}
.list-services .li-3 { background:url(../images/list-services3.gif) 0 1px no-repeat;}
.list-services .li-3:hover { background:url(../images/list-services3.gif) 0 -24px no-repeat;}

/*******************exceptions************************/
#page1 header {height:779px;}
#page1 .block {height:289px;}
#page1 .extra {margin:0 auto -289px;}
#page1 footer {height:241px;}
#page2 #content {}
#page3 #content {padding:0;}
#page5 #content {padding-bottom:25px;}






















div#table_wec p { width: 95%;}

div#table_wec table {
	margin: 15px 0 15px 0;
	background: #000;
	border-collapse: separate;
	border-spacing: 1px;
}


div#table_wec table td {
	padding: 1px;
	text-align: center !important;
	vertical-align: middle !important;
	background: #fff !important;
}
div#table_wec table td p {
	text-align: center !important;
}







/* Styles new actu wec */
form.actuWecFormSearch { /*width:300px !important;*/ }
div.actuWecTheme { position:relative; }
a.actuWecPicto1, a.actuWecPicto2, a.actuWecPicto3 , a.actuWecPicto4, a.actuWecPicto5 { position:absolute; left:0; top:0; display:block; width:36px; height:29px; text-decoration:none; }
a.actuWecPicto1 { height:29px; background: url(../images/main/sprite.png) no-repeat 0 0; }
a.actuWecPicto2 { height:36px; background: url(../images/main/sprite.png) no-repeat 0 -29px; }
a.actuWecPicto3 { height:33px; background: url(../images/main/sprite.png) no-repeat 0 -65px; }
a.actuWecPicto4 { height:35px; background: url(../images/main/sprite.png) no-repeat 0 -98px; }
a.actuWecPicto5 { height:35px; background: url(../images/main/sprite.png) no-repeat 0 -133px; }
a.actuWecTitle { float:left; margin-left:47px; font-size:13px; font-weight:bold; text-transform:uppercase; color:#ff0000; text-decoration:none; }
a.actuWecTitleCabinet { margin-left:0 !important; }
span.actuWecTitleCalendar { display:block; font-size:14px; font-weight:bold; text-transform:uppercase; color:#ff0000; }
span.actuWecDate { float:left; margin-left: 18px; font-size:11px; font-weight:normal; color:#929292; }
a.actuWecTitle2 { float:right; width:11px; height:8px; margin-top:6px; background: url(../images/main/sprite.png) no-repeat 0 -169px; text-decoration:none; }

p.actuWecTitre, p.actuWecTitre2 { clear:both; float:left; margin:8px 0 5px 47px; padding:0; line-height:1.3; font-size:14px; font-weight:bold; color:#4c4842; }
p.actuWecTitre2 { margin-top:0; }
p.actuWecTitre a, p.actuWecTitre2 a { font-size:14px; font-weight:bold; color:#4c4842; text-decoration:none; }


p.actuWecDesc { float:left; margin:0; padding:0; margin-left:47px; line-height:1.3; font-size:14px; font-weight:bold; color:#4c4842; }
p.actuWecDesc a { font-size:12px; font-weight:normal; color:#4c4842; text-decoration:none; }

div.actuWecSeparateur { clear:both; height:18px; margin: 0 0 18px 0; padding:0; border-bottom: 1px solid #e6e6e6;  }
div.actuWecSeparateur2 { clear:both; height:13px; margin: 0 0 10px 0; padding:0; border-bottom: 1px solid #e6e6e6;  }

p.actuWecTitre a:hover, p.actuWecTitre2 a:hover, p.actuWecDesc a:hover, a.actuWecTitle:hover, a.actuWecTitle2:hover { color:#ff0000 !important; }

/* responsive */
div.actuWecBox {
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	float:left;
	width: 33.32%;
	margin-top: 10px 0 0 0;
	padding:10px;
}

div.actuWecBox4 {
	clear:left;
}

div.actuWecBox2 div.actuWecSeparateur, div.actuWecBox3 div.actuWecSeparateur {
	display:none;
}

@media (max-width: 1200px) {
	a.actuWecTitle { font-size:14px; }
}
@media (max-width: 979px) {
	div.actuWecBox { width: 50%; }
	div.actuWecBox3 div.actuWecSeparateur { display:block; }
	div.actuWecBox4 { clear:none; }
	div.actuWecBox3, div.actuWecBox5 { clear:left;	}
	div.actuWec2Num3 { display:none; }
	div.actuWec2Num2 div.actuWecSeparateur2	{ display:none; }
}
@media (max-width: 768px) {
	div.actuWecBox { width: 100%; }
	div.actuWecBox2 div.actuWecSeparateur { display:block; }
	div.actuWec1Num3 { display:none; }
	div.actuWec1Num2 div.actuWecSeparateur2,
	div.actuWec2Num2 div.actuWecSeparateur2	{ display:none; }
	div.actuWecSearch { width:100%; }
	form.actuWecFormSearch { width:100% !important; }
}



.h2Wec {font-size:20px; margin-bottom: 10px !important; color:#caff33 !important;}
.h3Wec {font-size:14px; }
h4.h3Wec {font-size:18px; color:#ff0000 !important; margin-bottom: 15px;}



div#table_wec { clear:both; margin-top: 30px; }
div#table_wec * { clear:both; float:none;  }

div#table_wec table {
	margin: 15px 0 15px 0;
	background: #000;
	border-collapse: separate;
	border-spacing: 1px;
}


div#table_wec table td {
	padding: 1px;
	text-align: center !important;
	vertical-align: middle !important;
	background: #fff !important;
}
div#table_wec table td p {
	text-align: center !important;
}

div#table_wec ul li {
	list-style-type: disc;
	list-style-position: inside;
}

div#table_wec ol li {
	list-style-type: decimal;
	list-style-position: inside;
}





/* calendrier new */
.responsive-calendar .btn-primary {
	background-color: #ff0000 !important;
}

.responsive-calendar .day .badge {
	background:#888 !important;
}

.responsive-calendar .day.active a {
	background-color: #ff0000 !important;
}










/****************************************************************************************
BARRE DE PAGINATION
*******************************************************************************************/


/* Les barres de navigation */
div.navig {
	border: 0px solid #d7d7d7; /* bleu */
	margin-top: 10px;
	text-align:center;
	height:15px;
}
div.navig ul {
	list-style-type: none;
	margin:0; padding:0;

}
div.navig ul li {
	display: inline;
	margin:0; padding:0;
	background:none;
	line-height:1;
}


/* Barres de navigation : liens */

div.navig ul li a:link, div.navig ul li a:visited {
	color : #339ebb ; /* bleu */
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	background:none;
	padding:0;
	font-size:14px;
	font-family: verdana;
}
div.navig ul li a:hover, div.navig ul li a:active {
	color : #339ebb ; /* bleu */
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	background:none;
	padding:0;
	font-size:14px;
	font-family: verdana;
}

/* Barres de navigation : page en cours */
div.navig ul li span {
	color : #fff !important; /* bleu */
	font-size:14px;
	background-color: #339ebb ; /* bleu */
	font-weight: bold;
	font-family: verdana;
}


.grid_24 .inner {
    height: 440px;
    background: url(../images/inner-bg.gif) repeat-x;
    margin-top: 22px;
    text-align: right;
    position: relative;
    z-index: 1;
}


.monthNumber__value {
    font-size: 60px;
}

.mb-80 { padding-bottom:20px}

#actuJuridique .leactuv2-main-wrapper .row:nth-child(1) {
	max-width: 1920px;
}
.list-services a {
	color:#36404b;
	text-decoration:none;
}

.legal{
	padding: 0px 5%;
}

.txt-align-center {
	text-align: center;
}



.marg28px0px10px{
	margin: 28px 0 10px;
}

.decornone {
	text-decoration: none;
}

.decornone:hover {
	color: var(--color-3);
}

#contact-form select {
	width: 100%;
	font-size: 14px;
	color: #494949;
	padding: 10px 11px 10px 14px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #dad8d2;
	background: #fff;
	margin: 0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}


